View Issue Details

IDProjectCategoryView StatusLast Update
0002269Ham Radio DeluxeBugpublic2019-02-24 15:13
Reporterg3ucqAssigned ToJOSE 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0002269: Rotator stops responding and MYstation not positioned correctly
DescriptionThe Rotator will stop responding after a few seconds/minutes of operation.
My station location is positioned in the Atlanti off Africa.
The correct locator is shown in Tools/Options/Your Information but is greyed out.
Steps To ReproduceOpen the Rotator.
After a short time the Rotator will stop responding.
Mystation is shown in the Atlantic off Africa.
The correct Locator is showing in Tools/Options/Your Information but is greyed out.
Additional InformationThe 'stop responding' issue has been reported by other users.
TagsNo tags attached.
ModuleRotator
Sub-Module(select)
Testing Beta Successful

Activities

g3ucq

2017-10-08 10:37

viewer   ~0004273

Although the information in the Rotator/Tools/Your Information was all correct (although greyed out)
the Lon/Lat in the Logbook/My Station was missing for some reason.
Clicking on the Locator entered the Lon/Lat and now the Rotator is displaying my location correctly.

JOSE

2019-01-30 16:59

developer   ~0007169

What type of Rotator Controller are you using? Also if you look at the log see if there is any output there if so can you provide a screenshot?

JOSE

2019-02-12 21:06

developer   ~0007362

Issues when the Rotator failed to communicate to a device and would halt the software have been fixed.

g3ucq

2019-02-13 03:26

viewer   ~0007369

No issues using the Demo mode

WA9PIE

2019-02-13 21:32

administrator   ~0007389

Validated

Issue History

Date Modified Username Field Change
2017-10-08 05:00 g3ucq New Issue
2017-10-08 10:37 g3ucq Note Added: 0004273
2018-03-04 00:53 WA9PIE Status new => assigned
2018-03-04 00:53 WA9PIE Assigned To => JOSE
2018-03-04 00:54 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2019-01-30 16:59 JOSE Note Added: 0007169
2019-02-12 21:06 JOSE Status assigned => resolved
2019-02-12 21:06 JOSE Resolution open => fixed
2019-02-12 21:06 JOSE Fixed in Version => 6.5.0.192
2019-02-12 21:06 JOSE Note Added: 0007362
2019-02-13 03:26 g3ucq Note Added: 0007369
2019-02-13 21:32 WA9PIE Status resolved => closed
2019-02-13 21:32 WA9PIE Testing Not Started => Beta Successful
2019-02-13 21:32 WA9PIE Note Added: 0007389
2019-02-24 14:36 WA9PIE Fixed in Version 6.5.0.192 => 6.5.0.196
2019-02-24 15:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe